<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package bizhunt
 */

?>
<!-- Footer Area -->
<footer id="footer" class="footer" style="background-image: url('<?php echo esc_attr(esc_url(get_template_directory_uri())); ?>/assets/img/footer-bg.png'); ">
	<!-- Footer Top -->
	<div class="footer-top">
		<div class="container">
			<div class="row">
				<?php dynamic_sidebar( 'footer-1' ); ?>
				<?php dynamic_sidebar( 'footer-2' ); ?>
				<?php dynamic_sidebar( 'footer-3' ); ?>
				<?php dynamic_sidebar( 'footer-4' ); ?>
			</div>
		</div>
	</div>
	<!--/ End Footer Top -->

	<!-- Copyright -->
	<div class="copyright">
		<div class="container">
			<div class="row">
				<?php if(get_theme_mod('bizhunt_copyright_content')): ?>
					<div class="col-md-6 col-sm-12 col-xs-12">
						<div class="copyright-content">
							<p><?php echo esc_html(get_theme_mod('bizhunt_copyright_content')); ?></p>
						</div>
					</div>
				<?php endif; ?>
				<?php if(get_theme_mod('bizhunt_enable')): ?>
					<div class="col-md-6 col-sm-12 col-xs-12">
						<!-- Social -->
						<ul class="social">
							<?php if(get_theme_mod('bizhunt_social_twitter')): ?>
								<li class="twitter">
									<a href="<?php echo esc_url(get_theme_mod('bizhunt_social_twitter')); ?>" target="_blank">
										<i class="fa fa-twitter"></i>
									</a>
								</li>
							<?php endif; ?>
							<?php if(get_theme_mod('bizhunt_social_facebook')): ?>
								<li class="facebook">
									<a href="<?php echo esc_url(get_theme_mod('bizhunt_social_facebook')); ?>" target="_blank">
										<i class="fa fa-facebook"></i></a>
									</a>
								</li>
							<?php endif; ?>
							<?php if(get_theme_mod('bizhunt_social_instragram')): ?>
								<li class="instagram">
									<a href="<?php echo esc_url(get_theme_mod('bizhunt_social_instragram')); ?>" target="_blank">
										<i class="fa fa-instagram"></i>
									</a>
								</li>
							<?php endif; ?>
							<?php if(get_theme_mod('bizhunt_social_linkedin')): ?>
								<li class="linkedin">
									<a href="<?php echo esc_url(get_theme_mod('bizhunt_social_linkedin')); ?>" target="_blank">
										<i class="fa fa-linkedin"></i>
									</a>
								</li>
							<?php endif; ?>
							<?php if(get_theme_mod('bizhunt_social_youtube')): ?>
								<li class="youtube">
									<a href="<?php echo esc_url(get_theme_mod('bizhunt_social_youtube')); ?>" target="_blank">
										<i class="fa fa-youtube"></i>
									</a>
								</li>
							<?php endif; ?>
						</ul>
						<!--/ End Social -->
					</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
	<!--/ End Copyright -->
</footer>
<!--/ End Footer Area -->

<?php wp_footer(); ?>

</body>
</html>
