<?php 

// ----------Header Contact Section ----------
$wp_customize->add_section( 'bizhunt_contact_section', array(
  'capability'            => 'edit_theme_options',
  'priority'              => 20,
  'title'                 => __( 'Header Contact Section', 'bizhunt' ),
  'description'           => __( 'This is Contact section in header', 'bizhunt' ),
  'panel'                 => 'bizhunt_front_option'
) );

//Header Contact Section Checkbox
$wp_customize->add_setting( 'bizhunt_contact_enable', array(
  'capability'            => 'edit_theme_options',
  'default'               => 0,
  'sanitize_callback'     => 'bizhunt_sanitize_checkbox'
) );

$wp_customize->add_control( 'bizhunt_contact_enable', array(
  'label'                 =>  __( 'Enable Contact Section', 'bizhunt' ),
  'section'               => 'bizhunt_contact_section',
  'type'                  => 'checkbox',
  'priority'              => 10,
  'settings'              => 'bizhunt_contact_enable',
) );

//Address
$wp_customize->add_setting( 'bizhunt_address', array(
  'capability'            => 'edit_theme_options',
  'default'               => '',
  'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'bizhunt_address', array(
  'description'           => __( 'Address: ', 'bizhunt' ),
  'section'               => 'bizhunt_contact_section',
  'type'                  => 'text',
  'priority'              => 20,
  'settings'              => 'bizhunt_address',
) );

//Contact
$wp_customize->add_setting( 'bizhunt_contact', array(
  'capability'            => 'edit_theme_options',
  'default'               => '',
  'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'bizhunt_contact', array(
  'description'           => __( 'Contact: ', 'bizhunt' ),
  'section'               => 'bizhunt_contact_section',
  'type'                  => 'text',
  'priority'              => 20,
  'settings'              => 'bizhunt_contact',
) );

//mail
$wp_customize->add_setting( 'bizhunt_mail', array(
  'capability'            => 'edit_theme_options',
  'default'               => '',
  'sanitize_callback'     => 'bizhunt_sanitize_email'
) );

$wp_customize->add_control( 'bizhunt_mail', array(
  'description'           => __( 'Your Mail:  for ex:( yourmail@gmail.com )', 'bizhunt' ),
  'section'               => 'bizhunt_contact_section',
  'type'                  => 'email',
  'priority'              => 30,
  'settings'              => 'bizhunt_mail',
) );

//Page Selection
$wp_customize->add_setting( 'bizhunt_contact_page', array(
  'capability'            => 'edit_theme_options',
  'default'               => '',
  'sanitize_callback'     => 'bizhunt_sanitize_dropdown_pages'
) );

$wp_customize->add_control( 'bizhunt_contact_page', array(
  'label'                 =>  __( 'Page Selection', 'bizhunt' ),
  'section'               => 'bizhunt_contact_section',
  'type'                  => 'dropdown-pages',
  'priority'              => 40,
  'settings'              => 'bizhunt_contact_page',
) );