<?php 
/**
 * Template part - About Section of FrontPage
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizhunt
 */

if(get_theme_mod('bizhunt_about_enable')): ?>
	<section class="about-us section">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12 col-xs-12 wow fadeInLeft" data-wow-duration="0.6s" data-wow-delay="0.4s">
					<div class="about-content">
						<?php if(get_theme_mod('bizhunt_about_title')): ?>
								<h3 class="title">
									<?php echo esc_html(get_theme_mod('bizhunt_about_title')); ?>
								</h3>
							<?php endif; ?>
						<div class="about-tab">
							<?php 
							$about_no         = 3;
							$bizhunt_about_page     = array();
							for( $i = 1; $i <= $about_no; $i++ ) {
								$bizhunt_about_page[]   = get_theme_mod( "bizhunt_about_page_$i", "" );
							}
							$about_args = array(
								'post_type'			=> 'page',
								'posts_per_page'	=> absint( $about_no ),
								'post__in'			=> $bizhunt_about_page,
							);
							$about_query = new WP_Query( $about_args );
							$count = 1;
							if( $about_query->have_posts() ) :
								?>
								<!-- Nav tabs -->
								<ul class="nav nav-tabs" role="tablist">
								<?php
							while( $about_query->have_posts() ) :
								$about_query->the_post();
								?>
								<li role="presentation" class="<?php if($count == 1){ ?> active <?php } ?>">
									<a href="#<?php echo esc_attr($count); ?>" aria-controls="messages" role="tab" data-toggle="tab">
										<?php the_title(); ?>
									</a>
								</li>
								<?php
								$count++; endwhile; wp_reset_postdata(); 
								?>
								</ul>
								<!-- Tab panes -->
								<div class="tab-content">
									<?php
									$count = 1;
							while( $about_query->have_posts() ) :
								$about_query->the_post();
								?>
									<div role="tabpanel" class="tab-pane <?php if($count == 1){ ?> active <?php } ?> fade in" id="<?php echo esc_attr($count); ?>">
										<div class="tab-text">
											<?php the_excerpt(); ?>
											</div>
										<a href="<?php the_permalink(); ?>" class="btn"><?php esc_html_e('Read More','bizhunt'); ?></a>
									</div>
									<?php
								$count++; endwhile; wp_reset_postdata(); 
								?>
								</div>
								<?php endif;
								?>
							</div>
						</div>
					</div>
					<?php if(get_theme_mod('bizhunt_about_video_url') && get_theme_mod('bizhunt_video_image')): ?>
					<div class="col-md-6 col-sm-12 col-xs-12 wow fadeInRight" data-wow-duration="0.6s" data-wow-delay="0.8s">
						<div class="about-img">
							<img src="<?php echo esc_url(get_theme_mod('bizhunt_video_image')); ?>">
							<a href="<?php echo esc_url( get_theme_mod('bizhunt_about_video_url') ) ; ?>" class="video video-popup mfp-iframe">
								<i class="fa fa-play"></i>
							</a>
						</div>
					</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>