<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizhunt
 */

?>

<?php
if( !is_front_page() && !is_home() ) :
	?>
<!-- Start Breadcrumbs -->
<div class="breadcrumb" style="background-image: url('<?php echo esc_attr(esc_url(get_template_directory_uri())); ?>/assets/img/breadcrumb.jpg'); ">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="breadcrumb-text">
					<?php
					if( is_search() ) :
						?>
						<h2><i class="fa fa-user"></i>
							<?php
							/* translators: %s: search query. */
							printf( esc_html__( ' %s', 'bizhunt' ), '<span>' . get_search_query() . '</span>' );
							?>
						</h2>
						<?php
					endif;
					if( is_archive() ) :
						?>
						<h2><i class="fa fa-user"></i>
							<?php
							the_archive_title();
							?>
						</h2>
						<?php
					endif;
					if( is_404() ) :
						?>
						<h2><i class="fa fa-user"></i>
							<?php
							echo esc_html__( '404', 'bizhunt' );
							?>
						</h2>
						<?php
					endif;
					if( is_single() || is_page() ) :
						?>
					<h2><i class="fa fa-user"></i>
						<?php
						single_post_title();
						?>
					</h2>
					<?php
				endif;
				$breadcrumb_args = array(
					'show_browse' => false,
					'separator' => '',
					'post_taxonomy' => array(
						'post' => 'category'
					)                        
				);
				bizhunt_breadcrumb_trail( $breadcrumb_args );
				?>

			</div>
		</div>
	</div>
</div>
</div>

<!--/ End Breadcrumbs -->
<?php
endif;
?>